
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NetSDKDemo", "NetSDKDemo.vcproj", "{E8335AA6-FDDD-4F4B-8E3F-5DF5100CA8AC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		LibDebug|Win32 = LibDebug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E8335AA6-FDDD-4F4B-8E3F-5DF5100CA8AC}.Debug|Win32.ActiveCfg = Debug|Win32
		{E8335AA6-FDDD-4F4B-8E3F-5DF5100CA8AC}.Debug|Win32.Build.0 = Debug|Win32
		{E8335AA6-FDDD-4F4B-8E3F-5DF5100CA8AC}.LibDebug|Win32.ActiveCfg = LibDebug|Win32
		{E8335AA6-FDDD-4F4B-8E3F-5DF5100CA8AC}.LibDebug|Win32.Build.0 = LibDebug|Win32
		{E8335AA6-FDDD-4F4B-8E3F-5DF5100CA8AC}.Release|Win32.ActiveCfg = Release|Win32
		{E8335AA6-FDDD-4F4B-8E3F-5DF5100CA8AC}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
